@font-face {
    font-family: local_dyslexia_ComicSansMono;
    src: url("../fonts/ComicMono.ttf");
}

html body {
    letter-spacing: var(--local_dyslexia_hspacing);
    word-spacing: var(--local_dyslexia_hspacing);
    font-variant-ligatures: none;
    line-height: var(--local_dyslexia_vspacing);
    font-family: "Comic Sans MS", var(--font-family-sans-serif, var(--bs-font-sans-serif));
}

html body pre,
html body code {
    font-family: local_dyslexia_ComicSansMono, var(--font-family-monospace, var(--bs-font-monospace));
}
